@charset "UTF-8";
/* ======================
- テンプレート設定の上書き
- mixin
- モジュール関連
    - フェードイン
    - 注意事項
    - ボタン
    - ステップリスト
- メインビジュアル
- セクション設定
========================= */
/* テンプレート設定の上書 */
.main .content {
  width: 100%;
  font-size: 1.6rem;
  color: #434671;
  font-feature-settings: "palt";
}

a {
  cursor: pointer;
}

.footer {
  margin-top: 0;
}

/* ======================
mixin
========================= */
/* ======================
【モジュール】フェードイン
========================= */
._noWrap {
  white-space: nowrap;
}

.fadein {
  /* 単一 */
  /* 複数項目 - 時間差 */
}

.fadein.-single {
  opacity: 0;
  transform: translateY(20px);
  /* アクティブ時 */
}

.fadein.-single.is-active {
  animation: fadeIn 0.3s ease-in-out 0.25s 1 forwards;
}

.fadein.-multi {
  transform: translateY(0);
  /* 【個別設定】ステップリスト用フェードイン調整 */
  /* アクティブ時 */
}

.fadein.-multi .stepList_expBoxTtl, .fadein.-multi .stepList_expBoxTxt, .fadein.-multi .stepList_noteList, .fadein.-multi .stepList_btnBox, .fadein.-multi .stepList_figure {
  opacity: 0;
  transform: translateY(20px);
}

.fadein.-multi.is-active {
  /* 【個別設定】ステップリスト用フェードイン調整 */
}

.fadein.-multi.is-active .stepList_expBoxTtl {
  -webkit-animation: fadeIn 0.3s ease-in-out 0.25s 1 forwards;
  animation: fadeIn 0.3s ease-in-out 0.25s 1 forwards;
}

.fadein.-multi.is-active .stepList_expBoxTxt {
  -webkit-animation: fadeIn 0.3s ease-in-out 0.45s 1 forwards;
  animation: fadeIn 0.3s ease-in-out 0.45s 1 forwards;
}

.fadein.-multi.is-active .stepList_noteList {
  -webkit-animation: fadeIn 0.3s ease-in-out 0.55s 1 forwards;
  animation: fadeIn 0.3s ease-in-out 0.55s 1 forwards;
}

.fadein.-multi.is-active .stepList_btnBox {
  -webkit-animation: fadeIn 0.3s ease-in-out 0.65s 1 forwards;
  animation: fadeIn 0.3s ease-in-out 0.65s 1 forwards;
}

.fadein.-multi.is-active .stepList_figure {
  webkit-animation: fadeIn 0.3s ease 0.8s 1 forwards;
  animation: fadeIn 0.3s ease 0.8s 1 forwards;
}

/* アニメーションの設定 */
@keyframes fadeIn {
  /*animetion-nameで設定した値を書く*/
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  /*アニメーション開始時は不透明度0%*/
  100% {
    opacity: 1;
    transform: translateY(0);
  }
  /*アニメーション終了時は不透明度100%*/
}

/* ======================
【モジュール】注意事項
========================= */
.noteList {
  font-size: 1.2rem;
  line-height: 1.67;
  /* 補足説明 */
  /* ※アイコンの調整 */
  /* 折返しテキストの位置調整 */
}

.noteList.-sup {
  margin-top: 12px;
}

.noteList_icon {
  font-style: normal;
  display: inline-block;
  margin-right: 4px;
  white-space: nowrap;
}

.noteList_txt {
  padding-left: 1.25em;
  text-indent: -0.65em;
  /* 【個別調整】番号アイコン時の位置調整 */
}

.noteList_txt.-num {
  padding-left: 2em;
  text-indent: -1.05em;
}

/* ======================
【モジュール】ボタン
========================= */
.btnBox {
  display: block;
  background: #434671;
  border: 3px solid #434671;
  border-radius: 40px;
  box-sizing: border-box;
  height: 100%;
  transition: 0.4s ease-in-out;
  /* ボタンテキスト */
  /* ホバー時の調整 */
}

.btnBox_txt {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  letter-spacing: .194em;
  transition: 0.4s ease-in-out;
}

@media all and (-ms-high-contrast: none), print {
  .btnBox_txt {
    margin-top: 5px;
  }
}

.btnBox_txt.-intro {
  padding-left: 6px;
}

.btnBox_txt.-step {
  font-size: 2rem;
}

.btnBox:hover {
  background: #fff;
}

.btnBox:hover .btnBox_txt {
  opacity: 1;
  color: #434671;
}

/* ======================
【モジュール】ステップリスト
========================= */
.stepList {
  /* 項目内のイラスト */
  /* 項目内のイラストの下処理 */
  /* 補足事項 */
  /* 説明領域の調整
  ============================= */
  /* ステップアイコン*/
  /* ステップ項目の調整
  ============================= */
  /* 項目内側の包括要素 */
  /* 【個別設定】ステップリスト無い設置のボタン */
  /* 項目の調整　*/
}

.stepList_figure {
  width: 430px;
}

.stepList_img {
  display: block;
  max-width: 100%;
  height: auto;
}

.stepList_noteList {
  margin-top: 22px;
  letter-spacing: .085em;
}

.stepList_expBoxDesc {
  padding: 0;
  margin-top: 44px;
  line-height: 1.689;
}

.stepList_expBoxTtlTxt {
  width: calc(100% - 120px);
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.59;
  letter-spacing: .165em;
}

.stepList_expBoxIcon {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100px;
  height: 100px;
  color: #fff;
  background: no-repeat 0 0;
  background-size: contain;
  font-style: normal;
  font-size: 1.5rem;
  font-width: bold;
  line-height: 1;
}

@media all and (-ms-high-contrast: none), print {
  .stepList_expBoxIcon {
    padding-top: 5px;
  }
}

.stepList_expBoxIconTxt {
  margin-top: 3px;
  font-size: 3.5rem;
}

.stepList_expBoxTtl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.stepList_expBoxTxt {
  letter-spacing: .11em;
}

.stepList_expBox {
  width: 524px;
}

.stepList_inner {
  max-width: 1000px;
  /*padding: 30px 0;*/
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 5;
}

.stepList_btnBox {
  width: 320px;
  height: 60px;
  margin: 35px auto 0;
}

.stepList_item {
  padding: 180px 0 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
  /* 斜め線の調整 */
  /* 【条件による調整】2項目〜 */
  /* 【条件による調整】奇数項目 */
  /* 【条件による調整】奇偶数項目 */
  /* 【個別調整】ポイントカード受け取り */
  /* 【個別調整】お買い物券と交換ができます。 */
  /* 【個別調整】特典のご案内 */
  /* 【個別調整】最終項目 */
}

.stepList_item::before {
  z-index: 2;
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  margin: 0;
  padding: 0;
}

.stepList_item:nth-of-type(n+2) {
  padding-bottom: 31px;
}

.stepList_item:nth-of-type(odd) {
  background: #FFD0D1;
}

.stepList_item:nth-of-type(odd)::before {
  border-top: 0 solid transparent;
  border-left: 1250px solid #FFF;
  border-bottom: 150px solid transparent;
}

@media screen and (min-width: 1251px), print {
  .stepList_item:nth-of-type(odd)::before {
    border-left: 100vw solid #FFF;
  }
}

.stepList_item:nth-of-type(odd) .stepList_expBoxIcon {
  background-image: url("../images/pointcard/bg_icon_blue.png");
}

.stepList_item:nth-of-type(even) {
  background: #fff;
}

.stepList_item:nth-of-type(even)::before {
  border-top: 0 solid transparent;
  border-bottom: 150px solid transparent;
  border-right: 1250px solid #FFD0D1;
}

@media screen and (min-width: 1251px), print {
  .stepList_item:nth-of-type(even)::before {
    border-right: 100vw solid #FFD0D1;
  }
}

.stepList_item:nth-of-type(even) .stepList_expBoxIcon {
  background-image: url("../images/pointcard/bg_icon_pink.png");
}

.stepList_item:nth-of-type(even) .stepList_expBox {
  order: 2;
}

.stepList_item:nth-of-type(even) .stepList_figure {
  order: 1;
}

.stepList_item.-cardGet .stepList_inner {
  padding-bottom: 0;
}

.stepList_item.-exchange {
  padding-top: 176px;
  padding-bottom: 26px;
}

.stepList_item.-exchange .stepList_expBoxDesc {
  margin-top: 40px;
}

.stepList_item.-benefits .stepList_expBoxTtlTxt {
  letter-spacing: .1em;
}

.stepList_item:last-of-type {
  padding-bottom: 60px;
}

/* ======================
メインビジュアル
========================= */
.intro {
  max-width: 1000px;
  margin: 30px auto 0;
}

.intro_btnBox {
  width: 500px;
  height: 80px;
  padding-left: 12px;
  margin: 29px auto 0;
}

.intro_leadTxt {
  margin-top: 68px;
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.7;
  letter-spacing: .13em;
}

.intro_noteItem {
  white-space: nowrap;
  padding-left: 1.25em;
  text-indent: -.65em;
}

.intro_noteIcon {
  display: inline-block;
  margin-right: 2px;
  font-style: normal;
}

.intro_noteList {
  width: 525px;
  margin: 35px auto 0;
  line-height: 1.714;
  font-size: 1.4rem;
  letter-spacing: .15em;
}

.intro_descInner {
  width: 696px;
  margin: 0 auto;
}

/* ======================
セクション設定
=========================*/
.pointSection {
  /* リンクテキストの調整 */
  /* ボタンモジュールの位置と大きさ調整 */
  /* 補足事項 */
  /*ステップリストの位置調整*/
  /* 【固有設定】ポイントカードのご案内 */
  /* 【固有設定】Webカードについて */
}

.pointSection_ttl {
  text-align: center;
  position: relative;
  z-index: 5;
}

.pointSection_ttl::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -16px;
  width: 500px;
  height: 2px;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  background: #434671;
}

.pointSection_txt {
  line-height: 1.6875;
}

.pointSection_icon {
  font-style: normal;
}

.pointSection_link {
  text-decoration: none;
  color: #434671;
  font-size: 1.3rem;
  position: relative;
}

.pointSection_link::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #434671;
  position: absolute;
  left: 0;
  bottom: -2px;
}

@media all and (-ms-high-contrast: none), print {
  .pointSection_link::after {
    bottom: 4px;
  }
}

.pointSection_btnBox {
  width: 500px;
  height: 80px;
  margin: 0 auto;
}

.pointSection_noteList {
  width: 540px;
  margin: 60px auto 0;
}

.pointSection_stepList {
  /*margin-top: -87px;*/
}

.pointSection.-info {
  position: relative;
  margin-top: 35px;
}

.pointSection.-info .pointSection_ttl {
  position: absolute;
  top: 48px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 4rem;
  text-indent: .5em;
  letter-spacing: .15em;
}

.pointSection.-aboutWebCard {
  background: #f7f7f7;
  padding: 57px 0 60px;
  /* Webカードについての概要エリア調整 */
  /* ログイン/新規登録エリアの調整　*/
  /* 不明点の問い合わせ先エリア調整 */
  /* 注意事項 */
  /* 注意事項アイコン（※）の調整 */
  /* 注意事項リスト項目 */
  /* 注意事項リスト */
}

.pointSection.-aboutWebCard .pointSection_ttl {
  font-size: 3rem;
  letter-spacing: .1em;
}

.pointSection.-aboutWebCard .pointSection_ttl::after {
  width: 285px;
  bottom: -17px;
}

.pointSection.-aboutWebCard .pointSection_descArea {
  width: 840px;
  margin: 39px auto 0;
  letter-spacing: .14em;
}

.pointSection.-aboutWebCard .pointSection_loginArea {
  padding: 60px 0 54px;
  margin-top: 56px;
  background: #FFD0D1;
}

.pointSection.-aboutWebCard .pointSection_induction {
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: .185em;
}

.pointSection.-aboutWebCard .pointSection_btnBox {
  margin-top: 30px;
}

.pointSection.-aboutWebCard .pointSection_infoArea {
  margin-top: 47px;
  line-height: 1.689;
  letter-spacing: .12em;
  text-align: center;
}

.pointSection.-aboutWebCard .pointSection_infoBoxDesc {
  padding: 0;
}

.pointSection.-aboutWebCard .pointSection_infoBox {
  margin-top: 27px;
}

.pointSection.-aboutWebCard .pointSection_noteTxt {
  padding-left: 1.3em;
  margin-top: 23px;
  text-indent: -0.65em;
  font-size: 1.2rem;
  line-height: 1.67;
}

.pointSection.-aboutWebCard .pointSection_noteIcon {
  display: inline-block;
  font-style: normal;
  margin-right: 4px;
}

.pointSection.-aboutWebCard .pointSection_noteItem {
  font-size: 1.4rem;
  line-height: 1.714;
}

.pointSection.-aboutWebCard .pointSection_noteList {
  margin-top: 35px;
  letter-spacing: .14em;
}
